Bug 191544 - Back option doesn't work on Step 3 panel when using up2date --nox --register
Back option doesn't work on Step 3 panel when using up2date --nox --register
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-12 15:46 EDT by Beth Nackashi
Modified: 2008-10-17 15:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:44:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Nackashi 2006-05-12 15:46:36 EDT
Description of problem:
On "Step 3" panel of up2date --nox --register, Back option doesn't work.

Version-Release number of selected component (if applicable):
up2date-4.4.69-8

How reproducible:
always

Steps to Reproduce:
1.  Run up2date --nox --register.
2.  On the Step 3 panel (the one with the system/hardware profile information),
select "Back".

Actual results:
same panel loads

Expected results:
return to previous panel

Additional info:
no information is given in /var/log/up2date
Comment 2 Red Hat Bugzilla 2007-04-11 20:41:51 EDT
User bnackash@redhat.com's account has been closed
Comment 3 RHEL Product and Program Management 2007-10-19 14:44:12 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.